Subject: Mushrooms CD ROM - summary
From: [email-masked] (Maurizio Ferrari)
Date: 25 Jul 1994 14:41:40 GMT
Newsgroups: bionet.mycology

Thanks to anyone who took time to reply. 
There's not really a Mushrooms CD ROM around, though some efforts
have been made.
Here's a summary of the info I gathered, a 'cut and paste' from several emails 
I received in the last few days.

There once was one created at one of the Utah universities by Darrell Weber
and others, but it's on an old CD-ROM format, and since he hadn't gotten
clearance for sales, couldn't be sold. It was partially
supported by EXXON funds. The photographs in it, and the mycological keys,
were largely western U.S. photographs. 
(Margaret Rogers)

The closest, existing, useful product is called PolyKey
which is essentially the contents of Gilbertson and Ryvarden's "North
American Polypores" stuffed into a FoxBase relational database.  
(Nathan J. Wilson, Michael Freitag)

Taxy, a general purpose taxonomic identification system, was developed
as a MS thesys by Nathan J. Wilson (see below) and has a small fungi database.
There exist a SUN, Mac, SGI and PC version, and since it is supposed 
to involve the users of the system in its continued development
I think he will be happy to have people using it and expanding the database!
(ftp.cse.ucsc.edu, directory tmp/taxy)

ETI (Expert-center for taxonomic identification) in Amsterdam 
(e-mail <[email-masked]>) re apparently doing a good job on collecting 
and presenting knowledge on different biological subjects. E.g. they have 
produced an excellent CD-ROM on european birds with good illustrations, maps, 
sonagrams and sounds. Between the lines in their newsletter is said
that a mushroom CD might come in the near future
(Sigvard Svensson)

The info is gathered from many postings and email from 

Nathan J. Wilson <[email-masked]>
Margaret Rogers  <[email-masked]>
Sigvard Svensson <[email-masked]>
Michael Freitag <[email-masked]>

-- 
Maurizio
                             Long live Acorn 
                  Name and Address witheld by request.